/** Shopify CDN: Minification failed

Line 571:16 Expected identifier but found whitespace
Line 571:17 Unexpected "0px"
Line 579:16 Expected identifier but found whitespace
Line 579:17 Unexpected "0px"
Line 583:16 Expected identifier but found whitespace
Line 583:17 Unexpected "0px"
Line 587:16 Expected identifier but found whitespace
Line 587:17 Unexpected "0px"
Line 589:0 Unexpected "}"

**/
.Shop_the_look_heading {
    padding: 0 50px;
}
.Shop_the_look_products {
    padding: 0 100px;
}
@media screen and (min-width: 1068px){
.Shop_the_look_cstm_jtpl {
    margin: auto;
    margin-left: 0;
}
}
.flickity-prev-next-button.next {
    right: 10px;
}
.flickity-button:disabled {
    opacity: .3;
    cursor: auto;
    pointer-events: none;
}
.flickity-prev-next-button.previous {
    left: 10px;
}
.flickity-prev-next-button {
    top: 50%;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    transform: translateY(-50%);
}
.flickity-button {
    position: absolute;
    background: hsla(0,0%,100%,.75);
    border: none;
    color: #333;
    box-shadow: 0 2px 10px #36363626;
}
.flickity-button:focus {
    box-shadow: 0 2px 10px #36363626;
}
.accordion summary span:before {
  transition: all 0.25s cubic-bezier(0.104, 0.204, 0.492, 1); }


.accordion {
  display: block;
  border-top: 1px solid var(--color-border);
  border-bottom: 1px solid var(--color-border);
  margin-bottom: 25px; }
  .accordion + .accordion {
    border-top: 0;
    margin-top: -25px; }
  .accordion-container .accordion {
    max-width: 760px;
    margin-right: auto;
    margin-left: auto; }
    .accordion-container .accordion:last-child {
      margin-bottom: 0; }
  .accordion details[open] summary span:before {
    transform: rotateZ(90deg); }
  .accordion summary {
    width: 100%;
    list-style: none;
    position: relative;
    padding-right: 40px;
    font-weight: 600;
    font-size: 1rem;
    letter-spacing: 0.02em;
    line-height: 1;
    padding: 18px 40px 18px 0;
    cursor: pointer; }
    .accordion summary span {
      position: absolute;
      top: calc(50% - 5.5px);
      right: 18px;
      width: 12px;
      height: 12px;
      display: block; }
      .accordion summary span:before, .accordion summary span:after {
        content: "";
        display: block;
        position: absolute;
        top: 5.5px;
        left: 0px;
        background: var(--color-body); }
      .accordion summary span:before {
        width: 1px;
        height: 12px;
        top: 0px;
        left: 5.5px;
        will-change: transform; }
      .accordion summary span:after {
        width: 12px;
        height: 1px; }
    .accordion summary::-webkit-details-marker {
      display: none; }
  .accordion .accordion__content {
    padding: 0 0 15px 0;
    font-size: 0.9375rem; }
    .accordion .accordion__content > *:last-child {
      margin-bottom: 0; }

.collapsible-content__inner {
  max-width: 1060px;
  margin: 0 auto; }

.collapsible-content.heading-uppercase-true .accordion summary {
  text-transform: uppercase; }





/**
 * ----------------------------------------------------------------------------
 * Collapsible
 * ----------------------------------------------------------------------------
 */
.Collapsible {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  overflow: hidden; }

.Collapsible + .Collapsible {
  border-top: none; }

.Collapsible--padded {
  padding-left: 24px;
  padding-right: 24px; }

.Collapsible__Button {
  display: block;
  position: relative;
  width: 100%;
  padding: 20px 0;
  text-align: left;
  cursor: pointer; }

.Collapsible__Plus {
  position: absolute;
  right: 0;
  top: calc(50% - (11px / 2));
  width: 11px;
  height: 11px; }
  .Collapsible__Plus::before, .Collapsible__Plus::after {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-90deg);
    background-color: currentColor;
    transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out; }
  .Collapsible__Plus::before {
    width: 11px;
    height: 1px;
    opacity: 1; }
  .Collapsible__Plus::after {
    width: 1px;
    height: 11px; }

.metafields-accordions .Collapsible__Plus {
  left: 5%; }

.Collapsible__Button[aria-expanded="true"] .Collapsible__Plus::before, .Collapsible__Button[aria-expanded="true"] .Collapsible__Plus::after {
  transform: translate(-50%, -50%) rotate(90deg); }
.Collapsible__Button[aria-expanded="true"] .Collapsible__Plus::before {
  opacity: 0; }

.Collapsible .Collapsible {
  margin-left: 16px;
  border: none; }

.Collapsible .Collapsible .Collapsible__Button {
  padding: 13px 0; }

.Collapsible__Inner {
  display: block;
  height: 0;
  visibility: hidden;
  transition: height 0.35s ease-in-out, visibility 0s ease-in-out 0.35s;
  overflow: hidden; }

.Collapsible__Button[aria-expanded="true"] + .Collapsible__Inner {
  visibility: visible;
  transition: height 0.35s ease-in-out; }

.Collapsible__Content {
  padding-bottom: 18px; }

.Collapsible .Linklist {
  margin-bottom: 4px; }

.Collapsible .Linklist--bordered {
  margin-top: 16px;
  margin-bottom: 4px; }
.ProductList--carousel .Carousel__Cell {
    padding: 0 15px;
    margin-left: 0;
}
.ProductItem__Vendor, .ProductItem__Title {
    display: block;
    margin-bottom: 4px;
}
@media screen and (min-width: 641px) {
  /* When this class is applied to a collapsible, it will display as a collapsible on mobile but not on larger screen, where it will
     automatically appear is auto-expanded */
  .Collapsible--autoExpand {
    border: none;
    overflow: visible; }
    .Collapsible--autoExpand .Collapsible__Button {
      cursor: default;
      padding-top: 0;
      padding-bottom: 0;
      margin-bottom: 16px; }
    .Collapsible--autoExpand .Collapsible__Plus {
      display: none; }
    .Collapsible--autoExpand .Collapsible__Inner {
      height: auto;
      visibility: visible;
      overflow: visible; }
    .Collapsible--autoExpand .Collapsible__Content {
      padding-bottom: 0; }
    .Collapsible--autoExpand .Linklist {
      margin-bottom: 0; }

  .Collapsible--autoExpand {
    margin-bottom: 32px; } }
@media screen and (min-width: 1008px) {
  .Collapsible--padded {
    padding-left: 30px;
    padding-right: 30px; }

  .Collapsible--large .Collapsible__Button {
    padding: 34px 0; }

  .Collapsible--large .Collapsible__Content {
    padding-bottom: 45px; } 
}


/*** override payment widget css ***/
.ProductMeta .Collapsible {
  font-family: Century Gothic, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Arial, sans-serif;
  color: #7c7775;
  font-size: 14px !important; 
}

.afterpay-paragraph span, .afterpay-paragraph a u, .laybuy-paragraph span, .laybuy-paragraph a u {
  font-family: Century Gothic, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Arial, sans-serif;
  color: #7c7775;
  font-size: 14px !important; 
}

.zip-container span {
  font-family: Century Gothic, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Arial, sans-serif;
  color: #7c7775;
  font-size: 14px !important;
}

.humm-widget span {
  font-family: Century Gothic, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Arial, sans-serif;
  color: #7c7775;
  font-size: 14px !important;
}
  .humm-widget span a {
    font-family: Century Gothic, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Arial, sans-serif;
    color: #7c7775;
    font-size: 14px !important; 
  }

.sale_red {
  color: #cb484c; 
}



/*** update size & fit size chart ***/
#modal-size-chart.Modal, #modal-denim-size-chart.Modal {
  background-color: #e2e2db;
  width: 800px;
  margin: 0 auto; }

@media screen and (max-width: 800px) {
  #modal-size-chart.Modal, #modal-denim-size-chart.Modal {
    width: 90%;
    margin: 0 auto; } }
@media screen and (max-width: 700px) {
  #modal-denim-size-chart.Modal .au-size tr td {
    padding-left: 0px; } }
@media screen and (max-width: 600px) {
  #modal-size-chart.Modal, #modal-denim-size-chart.Modal {
    width: 100%;
    min-width: auto; }

  #modal-size-chart.Modal .Container, #modal-denim-size-chart.Modal .Container {
    max-width: 50%;
    margin: 0 auto; } }
@media screen and (max-width: 460px) {
  #modal-size-chart.Modal .au-size h4, #modal-denim-size-chart.Modal .au-size h4 {
    font-size: 14px; }
  #modal-size-chart.Modal .Rte .TableWrapper > table.au-size, #modal-denim-size-chart.Modal .Rte .TableWrapper > table.au-size {
    padding-left: 10px;
    padding-right: 10px; } }
#modal-denim-size-chart .Container--extraNarrow {
  max-width: 100% !important; }

/*** move the close "x" to the top right at size & fit size chart ***/
#modal-size-chart .Modal__Header, #modal-denim-size-chart .Modal__Header {
  position: relative; }
  #modal-size-chart .Modal__Header .Modal__Close, #modal-denim-size-chart .Modal__Header .Modal__Close {
    position: absolute;
    right: 10px;
    top: -10px;
    margin-top: 0; }


/* ============== Humm Modal ============= */
p.humm-widget img {
    height: 28px;
    width: 75px;
    display: inline-block;
    vertical-align: -8px;
}
.Select select {
    width: 100%;
    height: 45px;
    padding-left: 14px;
    padding-right: 28px;
    border: 1px solid #dddddd;
    background: white;
}
.Carousel__Cell form button {
    position: relative;
    margin: 0 auto;
    display: block;
    padding: 14px 28px;
    line-height: normal;
    border: 1px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 15px;
    text-align: center;
    letter-spacing: .2em;
    font-family: Assistant,sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: #4d4a48;
    transition: color .45s cubic-bezier(.785,.135,.15,.86),border .45s cubic-bezier(.785,.135,.15,.86);
    z-index: 1;
    -webkit-tap-highlight-color: initial;
    color: #fff;
}
.SectionHeader:not(:only-child) {
    margin-bottom: 70px;
    text-align: center;
}
.u-h4, .Rte h4 {
    font-size: 19px;
}
h2.ProductItem__Title.Heading a {
    color: #1c1b1b;
    letter-spacing: initial;
    text-transform: initial;
    text-align: left;
    font-size: calc(var(--font-product-title-scale, 1) * .9375rem);
    line-height: calc(var(--font-product-title-line-height-scale, 1) * 1.5);
    font-weight: 500;
    display: block;
    margin-bottom: 5px;
}
.ProductItem__Info {
    margin-top: 20px;
    font-size: 15px;
}
.Heading {
    font-family: Assistant,sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #1c1b1b;
    transition: color .2s ease-in-out;
    letter-spacing: .2em;
    text-transform: uppercase;
}
.Text--subdued {
    display: block;
    font-weight: 400;
    font-size: .9375rem;
    letter-spacing: .02em;
    color: var(--color-price, --color-accent);
}
.ProductForm {
    margin-top: 24px;
}
.Select--primary select {
    width: 100%;
    height: 45px;
    padding-left: 14px;
    padding-right: 28px;
    border: 1px solid #dddddd;
    background: white;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 16px;
    color: #666;
    margin: 0px;
}
.flickity-prev-next-button svg {
    width: auto !important;
    height: 18px !important;
    stroke-width: 1.5px;
    stroke: currentColor;
}
.flickity-prev-next-button .flickity-button-icon {
    position: unset;
}
@media screen and (min-width: 1008px){
.ProductList--carousel .flickity-prev-next-button {
    top: calc(50% - 45px);
    width: 45px;
    height: 45px;
    stroke-width: 1px;
}
  .ProductList--carousel .flickity-prev-next-button.previous {
    left: -50px;
}
  .ProductList--carousel .flickity-prev-next-button.next {
    right: -50px;
}
  .RoundButton, .flickity-prev-next-button {
    border-radius: 50%;
    background: white;
    color: #4d4a48;
    cursor: pointer;
    text-align: center;
    z-index: 1;
    box-shadow: 0 2px 10px #36363626;
    vertical-align: middle;
    line-height: 0;
    transform: scale(1.001);
    transition: background .15s ease-in-out,opacity .15s ease-in-out,transform .2s ease-in-out,color .2s ease-in-out;
    overflow: hidden;
}
}
@media screen and (min-width: 1240px){
product-slider#Product-Slider {
    margin-bottom: 80px;
}
}
@media screen and (min-width: 641px) and (max-width: 1067px){
.ProductList--carousel .Carousel__Cell {
    padding: 0 15px;
}
}
@media screen and (min-width: 768px) and (max-width: 1067px){
.flickity-button {
    display: none;
}}
@media screen and (max-width: 1067px){
.Shop_the_look_products {
    padding: 0 35px;
}
}
@media screen and (max-width: 768px){
.ProductList--carousel .Carousel__Cell {
    width: 50%!important;
/*     margin: 0 2%!important; */
    padding: 0 4px!important; 
}
  .Shop_the_look_products {
    padding: 0 11px;
}
}
.ProductForm__AddToCart {
    display: flex;
    align-items: center;
    justify-content: center;
}
.Button--full {
    width: 100%;
}
.ProductForm__Variants {
    margin-bottom: 25px;
}
.ProductItem__PriceList.Heading {
    text-align: left;
}
.Select svg.Icon.Icon--select-arrow {
    top: 18px;
    right: 15px;
    width: 10px;
    height: 10px;
    z-index: 1;
}
.Price--compareAt {
    opacity: 0.4;
    text-decoration: line-through;
}
span.ProductItem__Price {
    display: inline-block;
}
.Collapsible__Button p.afterpay-paragraph {
    margin: 0px !important;
}
.humm_modal {
  display: none;
  position: fixed;
  z-index: 100000;
  padding-top: 200px;
  padding-bottom: 200px;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.75);
}

.modal_content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  max-width: 700px;
  overflow: hidden;
  z-index: 100001;
}

#close_modal {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
#close_modal:hover,
#close_modal:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.open_modal {
  font-size: 9px;
  text-decoration: underline;
  cursor: pointer;
  margin-bottom: 5px;
}

.humm-widget {

  padding-top: 20px;
  margin-left: -8px;
}


  @media only screen and (min-device-width : 300px) and (max-device-width : 380px) {
    margin-left: 0px;

    img{
      margin-left: -2px;
    }
  }

  @media only screen and (min-device-width : 768px) and (max-device-width : 800px) {
    margin-left: 0px;
  }

  @media only screen and (min-device-width : 801px) and (max-device-width: 1000px) {
    margin-left: 0px;
  }

  @media only screen and (min-width: 768px) and (max-width: 1000px) {
    margin-left: 0px;
  }
}

.ProductMeta {
  .humm-widget .open_modal,
  .afterpay-paragraph .afterpay-link-inner  {
    @media only screen and (max-width: 415px) {
      font-size: 2.5vw;
    }

    @media only screen and (min-width: 415px) {
      font-size: 12px;
    }

    @media only screen and (min-width: 1005px) {
      font-size: 11px;
    }

    @media only screen and (min-width: 1240px) {
      font-size: 11.76px;
    }
  }
}